[397O_M_crisp_clear]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clear02
Cloud_Scale = 5.000000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.380000
FogBlue = 0.690000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.300000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.400000
Rayleigh_Multiplier = 0.020960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 97.029999
Specular_Alpha = 0.620000
Specular_Glossiness = 4.000000
SunDir = -0.29296 -0.29216 0.53545
SunOffset = -0.020000
Sun_Intensity = 138.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -2760.000244
Superbowl_Scale = 0.150000
Terrain_Reflectance = 0.052000
Terrain_Reflectance_Blue = 0.570000
Terrain_Reflectance_Green = 0.490000
Terrain_Reflectance_Red = 0.490000
Turbidity = -0.100000
UseFog = false

[397O_M_crisp_partcloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.240000
Character_Lighting = 1.000000
CloudName = Us_clouded02
Cloud_Scale = 7.900000
DiffuseBlue = 0.490000
DiffuseGreen = 0.500000
DiffuseRed = 0.500000
Extinction = 0.480000
FogBlue = 0.790000
FogEnd = 975.000000
FogGreen = 0.620000
FogRed = 0.490000
FogStart = 259.000000
Greenstein_Value = 1.000000
Inscattering = 0.230000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.400000
Rayleigh_Multiplier = 0.050960
SkyboxName = Morning_clear
SkyboxSaturation = 0.450000
Skybox_Scale = 89.110001
Specular_Alpha = 0.150000
Specular_Glossiness = 4.000000
SunDir = -0.29296 -0.29216 0.53545
SunOffset = -0.000000
Sun_Intensity = 98.000000
SuperbowlFogEnd = 7960.000000
SuperbowlFogStart = -3760.000244
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.048000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.470000
Turbidity = -1.000000
UseFog = false

[397O_M_lightrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.800000
CloudName = Us_precipitation02_pc
loud_Scale = 5.200000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 2755.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = -16.000008
Greenstein_Value = 0.80000
Inscattering = 0.08000
Mie_Multiplier = 0.010000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.10000
Rayleigh_Multiplier = 0.260140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.370000
Specular_Glossiness = 1.000000
SunDir = -0.29296 -0.29216 0.53545
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 7750.999939
SuperbowlFogStart = -1950.000028
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.112000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.200000
UseFog = true

[397O_M_heavyrain_heavycloud]
AmbientBlue = 0.520000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.800000
CloudName = Us_precipitation02_pc
loud_Scale = 5.200000
DiffuseBlue = 0.480000
DiffuseGreen = 0.500000
DiffuseRed = 0.490000
Extinction = 0.450000
FogBlue = 0.590000
FogEnd = 2755.000000
FogGreen = 0.510000
FogRed = 0.470000
FogStart = -16.000008
Greenstein_Value = 0.80000
Inscattering = 0.08000
Mie_Multiplier = 0.010000
MipMapBias = -3.000000
MipMap_Bias = -2.120000
Particle_Lighting = 1.10000
Rayleigh_Multiplier = 0.260140
SkyboxName = Evening_clear
SkyboxSaturation = 0.120000
Skybox_Scale = 100.000000
Specular_Alpha = 0.370000
Specular_Glossiness = 1.000000
SunDir = -0.29296 -0.29216 0.53545
SunOffset = -0.000000
Sun_Intensity = 78.000000
SuperbowlFogEnd = 7750.999939
SuperbowlFogStart = -1950.000028
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.112000
Terrain_Reflectance_Blue = 0.480000
Terrain_Reflectance_Green = 0.450000
Terrain_Reflectance_Red = 0.440000
Turbidity = -1.200000
UseFog = true

[397O_E_norain_heavycloud]                     ; Evening
AmbientBlue = 0.580000
AmbientGreen = 0.500000
AmbientRed = 0.500000
Car_Ambient_Lighting = 1.740000
Car_Diffuse_Lighting = 1.900000
Car_Lighting = 1.000000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.900000
CloudName=Us_clouded02
Cloud_Scale = 0.000000
DiffuseBlue = 0.0000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.460000
FogBlue = 0.000000
FogEnd = 730.000000
FogGreen = 0.010000
FogRed = 0.01000
FogStart = -55.000000
Greenstein_Value = -0.05000
Inscattering = 0.450000
Mie_Multiplier = 0.001000
MipMapBias = -3.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.0260140
SkyboxName = Evening_clear
SkyboxSaturation = 0.250000
Skybox_Scale = 100.000000
Specular_Alpha = 0.100000
Specular_Glossiness = 2.900000
SunDir = 0.962519 0.067778 -0.262688
SunOffset = 1.800000
Sun_Intensity = 70.000000
SuperbowlFogEnd = 2000.000000
SuperbowlFogStart = -515.000000
Superbowl_Scale = 0.500000
Terrain_Reflectance = 0.7450000
Terrain_Reflectance_Blue = 0.460000
Terrain_Reflectance_Green = 0.4500000
Terrain_Reflectance_Red = 0.400000
Turbidity = 3.200000
UseFog = true

[397O_E_lightfog_heavycloud]                  ; Night
AmbientBlue = 0.510000
AmbientGreen = 0.490000
AmbientRed = 0.490000
Car_Ambient_Lighting = 1.860000
Car_Diffuse_Lighting = 1.500000
Car_Lighting = 0.700000
Car_Shadow_Alpha = 0.000000
Character_Lighting = 0.7000000
CloudName = Us_clear02
Cloud_Scale = 0.000000
DiffuseBlue = 0.000000
DiffuseGreen = 0.000000
DiffuseRed = 0.000000
Extinction = 0.360000
FogBlue = 0.01000
FogEnd = 130.00000
FogGreen = 0.02000
FogRed = 0.02000
FogStart = 3.0000
Greenstein_Value = -0.080000
Inscattering = 0.460
Mie_Multiplier = 0.001000
MipMapBias = -2.880000
MipMip_Bias = -0.000000
Particle_Lighting = 1.300000
Rayleigh_Multiplier = 0.080930
SkyboxName = Evening_clear
SkyboxSaturation = 0.250000
Skybox_Scale = 100.000000
Specular_Alpha = 0.10000
Specular_Glossiness = 2.500000
SunDir = 0.0 -0.0 -0.0
SunOffset = 1.00000
Sun_Intensity = 60.000000
SuperbowlFogEnd = 499.000000
SuperbowlFogStart = -499.00000
Superbowl_Scale = 0.200000
Terrain_Reflectance = 0.80000
Terrain_Reflectance_Blue = 0.560000
Terrain_Reflectance_Green = 0.460000
Terrain_Reflectance_Red = 0.430000
Turbidity = 2.000000
UseFog = true